<?xml version="1.0" encoding="UTF-8" ?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/ http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd
http://www.openarchives.org/OAI/2.0/ ">
  <responseDate>2020-04-01T09:31:11Z</responseDate>
  <request identifier="oai:http://helios-eie.ekt.gr:10442/8495" metadataPrefix="oai_dc" verb="GetRecord">
    http://pandektisint.ekt.gr:8080/EIE_oai/request
  </request>
  <GetRecord>
    <record>
      <header>
        <identifier>oai:http://helios-eie.ekt.gr:10442/8495</identifier>
        <datestamp>2016-01-19T12:55:45Z</datestamp>
        <setSpec>hdl_10442_62</setSpec>
        <setSpec>hdl_10442_11344</setSpec>
        <setSpec>ec_fundedresources</setSpec>
        <setSpec>driver</setSpec>
        <setSpec>video</setSpec>
        <setSpec>all</setSpec>
      </header>
      <metadata>
        <oai_dc:dc xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                   xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/oai_dc/ http://www.openarchives.org/OAI/2.0/oai_dc.xsd">
          <dc:coverage>Greece</dc:coverage>
          <dc:creator>Rizakis, Athanassios D.</dc:creator>
          <dc:date>1996</dc:date>
          <dc:title>Les colonies Romaines des côtes occidentales grecques. Population et territoires</dc:title>
          <dc:subject>LCC::D</dc:subject>
          <dc:subject>LCC::J::JA</dc:subject>
          <dc:subject>LCC::J::JC</dc:subject>
          <dc:subject>LCC::K</dc:subject>
          <dc:subject>LCC::H::HD1401</dc:subject>
          <dc:type>Text</dc:type>
          <dc:language>fra</dc:language>
          <dc:identifier>http://hdl.handle.net/10442/8495</dc:identifier>
        </oai_dc:dc>
      </metadata>
    </record>
  </GetRecord>
</OAI-PMH>
